/* CSS Document */
@import url(main.css); 
#letter {background:url(../fmt_img/size.gif);}
#letterlarge {background:url(../fmt_img/big_d.gif);}
#lettermiddle {background:url(../fmt_img/normal_o.gif);}
#lettersmall {background:url(../fmt_img/small_d.gif);}
body {
	color: #333333;
	font-family: _Tahoma "£Í£Ó £Ð¥´¥·¥Ã¥¯", Arial, Verdana, Helvetica, Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size: 90%;
	line-height: 1.4em;
	text-align: center;
}

.cellborder-vtop {
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#c5c5c5;
	padding-bottom:2px;
	vertical-align: top;
}
#news .n-news .cellborder-vtop img {
	margin-top:4px;
}
#news .n-topics .cellborder-vtop img {
	margin-top:4px;
}
#news a{
	border:none;
	margin: 0 0 0 0;
	padding: 4px 0 4px 0;
}
#news a:link {
	color: #333333;
	text-decoration: none;
}
#news a:visited {
	color: #333333;
	text-decoration: none;
}
#news a:hover {
	color: #333333;
	text-decoration: underline;
}

